## org.eclipse.jetty.policy
Class PolicyException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.eclipse.jetty.policy.PolicyException

All Implemented Interfaces:
  Serializable

    public class PolicyException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`PolicyException()`
`PolicyException(String message)`
`PolicyException(String message, Throwable cause)`
`PolicyException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PolicyException

    public PolicyException()

### PolicyException

    public PolicyException(String message,
                           Throwable cause)

### PolicyException

    public PolicyException(String message)

### PolicyException

    public PolicyException(Throwable cause)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.